package subscribeplansvc

import (
	subscribeplandomain "legalgo-BE-go/internal/domain/subscribe_plan"
)

func (s *impl) GetAllPlan() ([]subscribeplandomain.SubscribePlan, error) {
	return s.subsAccs.GetAll()
}
